lib64ncursesw5-5.9-6.20120811.1-rosa2014.1.x86_64.rpm


Advertisement

Description

lib64ncursesw5 - Ncurses libraries which support UTF8

Distribution: ROSA 2014.1
Repository: ROSA Main x86_64
Package name: lib64ncursesw5
Package version: 5.9
Package release: 6.20120811.1-rosa2014.1
Package architecture: x86_64
Package type: rpm
Installed size: 546.36 KB
Download size: 188.57 KB
Official Mirror: mirror.rosalab.ru
The curses library routines are a terminal-independent method of updating character screens with reasonalble optimization. The ncurses (new curses) library is a freely distributable replacement for the discontinued 4.4BSD classic curses library. This package contains ncurses libraries which support wide char (UTF8), and is not compatible with those without.

Alternatives

Provides

  • lib64ncursesw5 == 5.9-6.20120811.1:2014.1
  • libformw.so.5()(64bit)
  • libmenuw.so.5()(64bit)
  • libncursesw.so.5()(64bit)
  • libpanelw.so.5()(64bit)

    Install Howto

    1. Enable ROSA Main repository on Install and Remove Software"
    2. Update packages list:
      # urpmi.update -a
    3. Install lib64ncursesw5 rpm package:
      # urpmi lib64ncursesw5

    Files

    • /usr/lib64/libformw.so.5
    • /usr/lib64/libformw.so.5.9
    • /usr/lib64/libmenuw.so.5
    • /usr/lib64/libmenuw.so.5.9
    • /usr/lib64/libncursesw.so.5
    • /usr/lib64/libncursesw.so.5.9
    • /usr/lib64/libpanelw.so.5
    • /usr/lib64/libpanelw.so.5.9

    Changelog

    2012-08-22 - Andrey Bondrov <andrey.bondrov@rosalab.ru> 5.9-6.20120811.1 + Revision: 4fce7b3 - LOG Sync with Cooker (get recent snapshot, various fixes and cleanups), drop no longer needed Obsoletes

    Advertisement
    Advertisement